/* Ad Style CSS */


/* START - COMMON  */

#saleItemDetail {padding-top:4px; padding-left:8px; }
#saleItemDetail h1{ font-size:125%;margin-top:-3px; font-family: Verdana, Arial, Helvetica, sans-serif;}

/* Summary specs of sale item */
#saleItemDetail #saleItemSummary{ background-color:#F5F7F7;padding:5px 10px 5px 10px;border-top:-0.5em solid #FFFFFF;position:relative; width:70%;}
#saleItemDetail #saleItemSummary h3{ border-bottom:1px solid;padding-bottom:2px; font-size:15px;margin-top: 1.0px; margin-bottom: 0px;}
#saleItemDetail #saleItemSummary dl{ font-size:13px;margin-top:5px;}
#saleItemDetail #saleItemSummary dl dt{ font-weight:bold;position:relative;}
#saleItemDetail #saleItemSummary dl dd{ margin-left:160px;margin-top:-1.2em;position:relative}

/* Text describing item for sale */
#saleItemDetail  .fullDescText { font-size: 12px; color: #4F4F4F;}
#saleItemDetail  .fullDescText ul {float: left; width: 20em; margin: 0; padding: 0;}
#saleItemDetail  .fullDescText li { float: left; width: 16em; margin: 0; padding: 0; }
#saleItemDetail #saleSeoTopLinks{ font-size:12px; margin:5px 0 8px 1px;text-align:center;background-color:#FFFFEE;}
#saleItemDetail #saleSeoTopLinks h3 { font-size:12px; margin-top:0px;margin-bottom:0px;font-weight: normal;display:inline;text-align:center;background-color:#FFFFEE;}

/* font-size:100%;float:right;font-weight:normal;margin-top:0px; margin-bottom: 0px;width:425px;height:auto; */

/* Similar Types like car body styles */
#saleItemDetail #similarSaleTypes{ clear:both;border-top:0.5em solid #FFFFFF;padding:10px 15px 10px 15px;width:100%;}
#saleItemDetail #similarSaleTypes h3{font-size:110%;margin-bottom:3px; white-space:nowrap;}
#saleItemDetail #similarSaleTypes h4{font-size:110%;margin:7px 0 5px 0;padding-bottom:2px;}
#saleItemDetail #similarSaleTypes ul{float:left;width:100%;padding:0;margin:0 -5px 0 0px;list-style:none;}
#saleItemDetail #similarSaleTypes li{ float:left;display:inline;width:100%;padding:0 0 0 0px;font-weight:bold;margin:1px 0 0 10px;font-size:12px;}
#similarSaleTypes li .seoExtendMake, #similarSaleTypes li .seoExtendMake h4 { font-size:90%;float:left;margin:-5px 0 0 10px;}
#saleItemDetail #similarSaleTypes em{ font-weight:normal;font-style:normal;display:block;float:left;width:90px;}


/* Right Side Sale Tools */
#buyerTools{ margin-bottom:1px;}
#buyerTools h2 { font-size:14px; margin:-1px 0 -6px 0px;text-align:center;}
#buyerTools ul{ padding-left:0;margin:5px 0 0 0}
#buyerTools li{ list-style:none;list-style-image:none;background-image:none;margin:0;padding:2px 0 2px 0;}
#buyerTools li.last{ border-bottom:none}
#buyerTools li a{ font-size:11px;line-height:130%;display:block;height:16px;padding-left:22px;margin-top:2px;background-repeat:no-repeat;}
#buyerTools li a:hover{ text-decoration:underline}
#buyerTools li#iconPrint{ padding-left:0}
#buyerTools li#iconPrint a{ background-position:0 0px}
#buyerTools li#iconEmailFriend a{ background-position:0 -17px}
#buyerTools li#iconContactSeller a{ background-position:0 -33px}

/* Email Seller Table */
#contactSellerTbl {font-size: 11px;font-weight:bold;background-color:#F5F7F7; }
#contactSellerTbl #contactHeading{font-size: 12px;text-align:center; }


/* Latest Ads Section */
#latestAdsSectionRight h4 {font-size:12px;margin:-1px 0 6px 0px;text-align:center;}
#latestAdsSectionRight ul{ list-style-type:none;margin: 5px -4px 6px 18px;font-size:12px; } 
#latestAdsSectionRight li a {padding-left:-15px }
#latestAdsSectionRight li a:hover{ text-decoration:underline}
#latestAdsSectionRight #moreUsedLink {font-size:11px; font-weight:bold; color:#297CDF;text-align:center;border:1px dotted #ccc;display:block; background-color:#F5F7F7;}

/* Advert text */
#saleItemDetail .textual h2 { color:#666666;margin-top: 1.5px; margin-bottom: -1px;line-height:125%;}
#saleItemDetail .textual h3 { margin-top: 1.5px; margin-bottom: -1px;line-height:95%;}

/* Ad style Photos */
#saleItemDetail .textual #adPhotoTable { font-size:11px;text-align:center;}
#saleItemDetail .textual #adPhotoTable img { border:2px solid #eeeeee; }
#saleItemDetail .textual #adPhotoTable img:hover{border: 2px solid #334D55;}
#saleItemDetail .textual #adPhotoTable #thumbnailClickInstr { font-size:15px;}

/* Title of Sale item & price box */
#saleItemDetail .itemHeaderBox{ padding:3px 1px 3px 3px;height:1.2em;margin-bottom:10px; margin-top:0px; width:94%;text-align:center;}
#saleItemDetail .itemHeaderBox h2, #saleItemDetail .itemHeaderBox h1{ font-size:120%;text-transform:uppercase;float:left;margin-right:1em; margin-top: 0px; margin-bottom: 0px; }
#saleItemDetail .itemHeaderBox h3{font-size:120%;float:left;display:inline;font-weight:normal;margin-top:0px; margin-bottom: 0px;}

/* concat seller box */
/* h1.adsHeading 		{margin:0 0 0 0; font-size:23px; font-family:Arial, Helvetica, sans-serif; color:#145E9D;}
h3.adsSumHeading  	{margin:0 0 0 0; font-size:15px; font-family:Arial, Helvetica, sans-serif; color:#16609C;} */
.adViewTimes {border:2px #efefef solid; padding:5px; vertical-align:middle; font-size:13px; color:#990000; background-color:#fefefe; font-weight:bold;}

#contactSellerBox {
	font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#333333; 
	width:70%; 
	padding: 5px;
	margin: 0px auto;
	margin-bottom:4px;
	margin-left:0px;
	
	/* see http://realworldstyle.com/forms.html */
	}

#contactSellerBox form { width:400px; }
#contactSellerBox .top {background-color:#F5F7D2; font-weight:bold; font-size:15px; color:#999; padding:3px;}
#contactSellerBox .sellerinfo {font-weight:normal;font-size:12px; color:#666; border-bottom:1px solid #eee; padding:2px;}
#contactSellerBox input, #contactSellerBox select {font-size:12px;}
#contactSellerBox textarea {height: 8em;} 

/* END - COMMON  */


/* START - CARS AD STYLE */

#saleItemDetail div.itemHeaderBoxCars{
color:#B20000;background-color:#508fc4;border:1px solid #2175bc;padding:5px 0px 5px 4px;height:1.2em;margin-bottom:10px}



/* END - CARS AD STYLE */


/* START - BIKES AD STYLE */
#saleItemDetail div.itemHeaderBoxBikes {
color:#B20000;background-color:#FEE1E1;border:1px solid #E66E7B;padding:5px 0px 5px 4px;height:1.2em;margin-bottom:10px}

/* END - BIKES AD STYLE */


/* START - PARTS AD STYLE */
#saleItemDetail div.itemHeaderBoxParts{
color:#B20000;background-color:#FEE1E1;border:1px solid #E66E7B;padding:5px 0px 5px 4px;height:1.2em;margin-bottom:10px }

/* END - PARTS AD STYLE */

/* START - REVIEWS AD STYLE */
#saleItemDetail div.itemHeaderBoxReviews{
color:#B20000;background-color:#FEE1E1;border:1px solid #E66E7B;padding:5px 0px 5px 4px;height:1.2em;margin-bottom:10px
}

/* END - REVIEWS AD STYLE */

